@import "common.css";

.register-container {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.register-container h1 {
    text-align: center;
}

.register {
    padding: 20px;
    margin: 10px;
    background-color: rgb(245, 101, 125);
    border-radius: 10px;
}

.register .form-group:first-child {
    text-align: center;
}

#avatar-preview {
    margin-bottom: 5px;
    width: 200px;
    border-radius: 100%;
}

.btn {
    text-align: center;
}